Die Suche ergab 1297 Treffer

von Andi1111
01.12.2010 15:51
Forum: [3.0.x] Mod Support
Thema: [Arcade1.1]Du musst den Adobe Flash Player in der Version 8
Antworten: 6
Zugriffe: 828

Re: [Arcade1.1]Du musst den Adobe Flash Player in der Versio

Danke, ich hatte nicht gesehen das es schon ein Arcade Update gibt.
von Andi1111
01.12.2010 14:29
Forum: [3.0.x] Mod Support
Thema: [Arcade1.1]Du musst den Adobe Flash Player in der Version 8
Antworten: 6
Zugriffe: 828

Re: [Arcade1.1]Du musst den Adobe Flash Player in der Versio

Der Fehler liegt an der .htaccess datei im includes Ordner die seit dem letzten Forum Update da ist. wenn du das

<Files swfobject.js>
Order Allow,Deny
Allow from All
</Files>

in die htaccess einfügst, sollte es wieder gehen.
von Andi1111
24.11.2010 18:16
Forum: [3.0.x] Mod Suche/Anfragen
Thema: [Arcade]Darf man Games hier runterladen und verwenden?
Antworten: 3
Zugriffe: 263

Re: [Arcade]Darf man Games hier runterladen und verwenden?

Im Prinzip darf man das wohl schon, die nutzen dir nur nichts weil sie nicht an die mod angepasst sind. die von origon http://igames.origon.dk/forum/portal.php funktionieren fast alle, und über 9000 spiele sollten ja erstmal reichen :)
von Andi1111
15.09.2010 15:07
Forum: [3.0.x] Mod Support
Thema: Wo finde ich Spiele für Arcade 1.0.RC7
Antworten: 27
Zugriffe: 2187

Re: Wo finde ich Spiele für Arcade 1.0.RC7

über den adminbereich runterladen geht doch schne,, nur das erste mal die liste einlesen dauert etwas, ich habe alle meine spiele von origon, aber ihr könnt ja versuchen ob es bei mir schneller geht. http://www.das-gameboard.net
von Andi1111
08.05.2009 19:01
Forum: [3.0.x] Mod Suche/Anfragen
Thema: Arcade Spiele / Download ca. 2000 stk
Antworten: 60
Zugriffe: 21721

Re: Arcade Spiele / Download ca. 2000 stk

hast du alle arcade updates gemacht? die aktuelle version ist phpBB Arcade 1.0.RC8 ich habe inzwischen über 5000 spiele installiert die bis auf wenige ausnahmen funktionieren.
von Andi1111
06.05.2009 18:28
Forum: [3.0.x] Mod Support
Thema: Mods installieren
Antworten: 6
Zugriffe: 256

Re: Mods installieren

ja, du musst halt schauen auf was dein style basiert und dann die einbauanleitung für subsilver2 oder prosilver nehmen, die meisten styles basieren ja auf einem von den beiden.
von Andi1111
06.05.2009 10:22
Forum: [3.0.x] Mod Support
Thema: Mods installieren
Antworten: 6
Zugriffe: 256

Re: Mods installieren

Hallo, wo bei der session.php das problem ist verstehe ich jetzt nicht, du sollst halt ne Zeile suchen die mit if (!empty($_GET['style']) && $auth->acl_get('a_styles')) anfängt und diese, also die komplette zeile, falls deine länger ist , mit if (!empty($_GET['style'])) ersetzen. bei der overall_hea...
von Andi1111
17.03.2009 22:00
Forum: phpBB 2.0: Mod Support
Thema: Problem mit Installation Arcade-Mod 2.1.8
Antworten: 1
Zugriffe: 1231

Re: Problem mit Installation Arcade-Mod 2.1.8

hallo, also erstmal würde ich versuchen die dateien neu hochzuladen, wenn ich mich richtig erinnere kommt der feher durch eine leerzeile zu viel in einer zeile. wenns an der db update datei liegt kannst du auch die tabellen selber anlegen. ich habe jedenfalls den mod gerade erst in ein testforum neu...
von Andi1111
23.02.2009 18:56
Forum: phpBB 2.0: Mod Support
Thema: Who's playing what - funzt nicht - Fehler behoben
Antworten: 14
Zugriffe: 4327

Re: Who's playing what - funzt nicht - Fehler behoben

hallo, da gibts nichts runterzuladen, die anleitung steht im 1. beitrag. bei mir hat das aber nicht funktioniert.

Zur erweiterten Suche